Subject: [rbridge] SPF verses STP, straight across the board

From: Eric.Gray at marconi.com (Gray, Eric)
Date: Thu, 2 Nov 2006 17:34:05 -0500

There appears to be a late-blooming source of confusion relative to 
multicast, broadcast and flooded frame forwarding among RBridges.

The question is - do the concerns about efficient link utilization 
via the use of SPF routing apply to multicast, broadcast and flooded
traffic (as they do to unicast traffic), or do we simply use some
variation of STP to determine "spanning trees" for the non-unicast 
case?

I've been under the impression that the intention is to use SPF
routing, straight across the board.

--
Eric